<?php
/*======================================================================*\
|| #################################################################### ||
|| # EoT-Clan BF3 Leaderboard                                         # ||
|| # ---------------------------------------------------------------- # ||
|| # Dieses Copyright darf nicht entfernt werden                      # ||
|| # This file may not be redistributed in whole or significant part. # ||
|| # -----------------BF3 Leaderboard is a free Software--------------# ||
|| #      http://eot-clan.net   |                                     # ||
|| #################################################################### ||
\*======================================================================*/


/* 
-----------------
Language: English
-----------------
*/


define('LANG_GENERAL_PLAYTIME', 'Playtime:');
define('LANG_GENERAL_DEFAULT', 'General Stats');
define('LANG_GENERAL_VETERAN', 'Veteran status:');
define('LANG_GENERAL_WL', 'W/L:');
define('LANG_GENERAL_KD', 'K/D:');
define('LANG_GENERAL_SKILL', 'Skill:');
define('LANG_GENERAL_KILLS', 'Kills:');
define('LANG_GENERAL_DEATHS', 'Deaths:');
define('LANG_GENERAL_ROUNDS', 'Rounds:');
define('LANG_GENERAL_KILLSPERMINUTE', 'Kills PM:');
define('LANG_GENERAL_DEATHSPERMINUTE', 'Deaths PM:');
define('LANG_GENERAL_TEAMKILLS', 'Teamkills:');
define('LANG_GENERAL_POINTS', 'Points:');
define('LANG_GENERAL_AWARD', 'Award Points::');
define('LANG_GENERAL_VEHICLE', 'Vehicle Points:');
define('LANG_GENERAL_SQUAD', 'Squad Points:');
define('LANG_GENERAL_BONUS', 'Bonus Points:');
define('LANG_GENERAL_PPM', 'Points per minute:');
define('LANG_GENERAL_TEAM', 'Team Points:');
define('LANG_GENERAL_FAVORIT', 'Favourites');

define('LANG_GENERAL_FLAGS_CAPTURED', 'Flaggen captured:');
define('LANG_GENERAL_FLAGS_DEFENDED', 'Flaggen defended:');
define('LANG_GENERAL_MCOMS_DESTROY', 'MCOM´s destroyed:');
define('LANG_GENERAL_MCOMS_DEFEND_KILLS', 'MCOM´s defend kills:');
define('LANG_GENERAL_NEMESIS_KILLS', 'Nemesis Kills:');
define('LANG_GENERAL_NEMESIS_STREAK', 'Best Nemesis Streak:');
define('LANG_GENERAL_SUPRESSION', 'Supression assists:');
define('LANG_GENERAL_HANDGUN_HS', 'Lngst handheld HS:');
/*ab hier gehts weiter*/
define('LANG_GENERAL_TEAMPLAY', 'Teamplay  Stats');
define('LANG_GENERAL_AWARD_STATS', 'Award Stats');
define('LANG_GENERAL_COMBAT', 'Combat Stats');
define('LANG_GENERAL_POINTS_STATS', 'Points Stats');
define('LANG_GENERAL_CLASSES', 'Team Stats');
define('LANG_GENERAL_KILLSTREAK', 'Killstreakbonus:');
define('LANG_GENERAL_LONGEST_HS', 'Longest Headshot:');
define('LANG_GENERAL_VEHICLE_DESTROYED', 'Vehicle destroyed:');
define('LANG_GENERAL_SHOTS', 'Shots:');
define('LANG_GENERAL_HITS', 'Hits:');
define('LANG_GENERAL_WINS', 'Wins:');
define('LANG_GENERAL_LOOSES', 'Looses:');
define('LANG_GENERAL_ROUNDS_END', 'Rounds completed:');
define('LANG_GENERAL_HS', 'Headshots:');
define('LANG_GENERAL_ACCURACY', 'Accuracy:');
define('LANG_GENERAL_KILL_ASSISTS', 'Kill Assists:');
define('LANG_GENERAL_DESTROY_ASSISTS', 'Destroy Assists:');
define('LANG_GENERAL_REVIVES', 'Revives:');
define('LANG_GENERAL_RESUPPLIES', 'Resupplies:');
define('LANG_GENERAL_DAMAGE_ASSISTS', 'Damage Assists:');
define('LANG_GENERAL_HEALS', 'Heals:');
define('LANG_GENERAL_REPAIRS', 'Repairs:');
define('LANG_GENERAL_OBJECTIVE', 'M-Com:');
define('LANG_GENERAL_UNLOCK', 'Unlock:');
define('LANG_GENERAL_INSERT_BF3STATS', 'Insert:');
define('LANG_GENERAL_UPDATE_BF3STATS', 'Update:');
define('LANG_GENERAL_CHECK_BF3STATS', 'Check:');
define('LANG_GENERAL_TEAM_CLASSES', 'Team:');
define('LANG_GENERAL_TEAM_US', 'US-Marines');
define('LANG_GENERAL_TEAM_RU', 'Russia');
define('LANG_GENERAL_GAMEMODES', 'Gamemode');
define('LANG_GENERAL_CLASS_ASSAULT', 'Assault');
define('LANG_GENERAL_CLASS_RECON', 'Recon:');
define('LANG_GENERAL_CLASS_SUPPORT', 'Support:');
define('LANG_GENERAL_CLASS_ENGINEER', 'Engineer:');
define('LANG_GENERAL_LAST_RIBBON', '<b>Last Ribbon</b>');
define('LANG_GENERAL_LAST_MEDAL', '<b>Last Medal</b>');
define('LANG_GENERAL_UNLOCKS_TITLE', ' Weapon Unlocks');
define('LANG_GENERAL_UNLOCKS_ASSAULT_POINTS', '  Assault Points');
define('LANG_GENERAL_UNLOCKS_ENGINEER_POINTS', '  Engineer Points');
define('LANG_GENERAL_UNLOCKS_RECON_POINTS', '  Recon Points');
define('LANG_GENERAL_UNLOCKS_SUPPORT_POINTS', '  Support Points');
define('LANG_GENERAL_UNLOCKS_RANK_POINTS', '  Rank');
define('LANG_GENERAL_UNLOCKS_COOP_POINTS', '  Coop Points');
define('LANG_GENERAL_UNLOCKS_ALL', ' All weapons');
define('LANG_GENERAL_SERVICE_STAR', 'Need ');
define('LANG_GENERAL_SERVICE_STAR2', ' Points to ');
define('LANG_GENERAL_SERVICE_STAR3', ' Service Star');
define('LANG_GENERAL_NEXTEVENTS_MINUTES', ' Minutes');

define('LANG_GENERAL_SERVICE_STAR_ssclbvmbt', 'Main Battle Tanks SERVICESTAR');
define('LANG_GENERAL_SERVICE_STAR_ssclbvjet', 'Air Jet Attack SERVICESTAR');
define('LANG_GENERAL_SERVICE_STAR_ssclbvah', 'Air Helicopter Attack SERVICESTAR');
define('LANG_GENERAL_SERVICE_STAR_ssclbvaa', 'Anti Air SERVICESTAR');
define('LANG_GENERAL_SERVICE_STAR_ssclbvsh', 'Air Helicopter Scout SERVICESTAR');
define('LANG_GENERAL_SERVICE_STAR_ssclbvifv', 'Infantry Fighting Vehicle SERVICESTAR');

define('LANG_GENERAL_ASSIGNMENTS', 'Assignments');